#1117 closed enhancement (fixed)

gen5200 modifications

Reported by: thomas.doerfler Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: bsps Version: 4.6
Severity: minor Keywords:
Cc: bugs@…, thomas.doerfler@… Blocked By:
Blocking:

Description

This patch fixes some bugs and adds functionality to the gen5200 BSP

Release:
4.6.99.3

Environment:
PowerPC MPC5200 with tems-4.6.99.3

Attachments (1)

rtems-4.6.99.3_gen5200.diff (87.5 KB) - added by thomas.doerfler on Dec 3, 2006 at 1:31:12 PM.
rtems-4.6.99.3_gen5200.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Sep 8, 2006 at 7:48:14 PM by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on Sep 12, 2006 at 5:52:31 PM by thomas.doerfler

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: All changes have been committed

Changed on Dec 3, 2006 at 1:31:12 PM by thomas.doerfler

Attachment: rtems-4.6.99.3_gen5200.diff added

rtems-4.6.99.3_gen5200.diff

Note: See TracTickets for help on using tickets.